<VirtualHost *:80>
    ServerName test.stumpel.com
    DocumentRoot /var/www/html/test
    <Directory /var/www/html/test>
        Options FollowSymLinks
        AllowOverride Limit Options FileInfo
        DirectoryIndex index.php
        Require all granted
    </Directory>
    <Directory /var/www/html/test/wp-content>
        Options FollowSymLinks
        Require all granted
    </Directory>
</VirtualHost>
